body {
	font-family: "Verdana";
	font-size:11px;
	color: #000000;
	margin: 0px;
	line-height:1.5;
	background-color: #959385;
}
img
{
	border:0px;
}
h1 {
	COLOR: #000000;
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
	font-family : arial, verdana;
	margin-top: 6px;
	margin-bottom: 3px;
	margin-left : 35px;
	margin-right: 0px;
}
h2 {
	COLOR: black;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	font-family : arial, verdana;
	letter-spacing : normal;
	margin-top: 0;
	margin-bottom: 0;
	margin-left : 15px;
	margin-right: 0px;
}
h3{
	COLOR: #000000;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	font-family : arial, verdana;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left : 0;
	margin-right: 0;
}
.logo {
	font-family: "Verdana";
	font-size:24px;
	color: #000000;
}
.subtitle {
	font-size: 13px;
	font-weight: bold;
}
.subtitle1 {
	font-size: 13px;
	font-weight: bold;
}

.logolink:link {
	TEXT-DECORATION: none;
	font-size: 24px;
	color: #000000;
	font-weight: bold;
	font-family: Verdana;	
}
.logolink:visited {
	TEXT-DECORATION: none;
	font-size: 24px;
	color: #000000;
	font-weight: bold;
	font-family: Verdana;
}
.logolink:hover {
	TEXT-DECORATION: none;
	font-size: 24px;
	color: #000000;
	font-weight: bold;
    font-family: Verdana;
}

.titlelink:link {
	TEXT-DECORATION: none;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	font-family: Verdana;	
}
.titlelink:visited {
	TEXT-DECORATION: none;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	font-family: Verdana;
}
.titlelink:hover {
	TEXT-DECORATION: none;
	font-size: 16px;
	color: #FF6600;
	font-weight: bold;
    font-family: Verdana;
	text-decoration: underline;
}

.whitelink:link  {font-size: 8px; color: #FFFFFF; text-decoration: none;}
.whitelink:visited {font-size: 8px; color: #FFFFFF; text-decoration: none;}
.whitelink:hover {font-size: 8px; color: #FFFFFF; text-decoration: underline;}


A:link  {
	font: 11px "Verdana", "Tahoma", "Arial"; color:#000000; text-decoration:underline; line-height: 180%;
}
A:visited {color: #5F5F5F; text-decoration: none;}
A:hover {color: #FF6600; text-decoration: underline;}
.foot:link  {
	font: 11px "Verdana", "Tahoma", "Arial"; color:#5f5f5f; text-decoration:underline; line-height: 150%;
}
.foot:visited {color: #5F5F5F; text-decoration: none;}
.foot:hover {color: #FF6600; text-decoration: underline;}

.title:link {
	TEXT-DECORATION: none;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	font-family: Verdana;	
}
.title:visited {
	TEXT-DECORATION: none;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	font-family: Verdana;
}
.title:hover {
	TEXT-DECORATION: none;
	font-size: 11px;
	color: #FF6600;
	text-decoration: underline;
	font-weight: bold;
    font-family: Verdana;
}
.title-index:link {
	TEXT-DECORATION: none;
	font-size: 12px;
	color: #5F5F5F;
	font-weight: bold;
	font-family: Verdana;	
}
.title-index:visited {
	TEXT-DECORATION: none;
	font-size: 12px;
	color: #5F5F5F;
	font-weight: bold;
	font-family: Verdana;
}
.title-index:hover {
	TEXT-DECORATION: none;
	font-size: 12px;
	color: #FF6600;
	text-decoration: underline;
	font-weight: bold;
    font-family: Verdana;
}
.guide-pick:link {
	TEXT-DECORATION: underline;
	font-size: 12px;
	color: #FF6600;
	font-weight: bold;
	font-family: Verdana;	
}
.guide-pick:visited {
	TEXT-DECORATION: none;
	font-size: 12px;
	color: #FF6600;
	font-weight: bold;
	font-family: Verdana;
}
.guide-pick:hover {
	font-size: 12px;
	color: #FF6600;
	text-decoration: underline;
	font-weight: bold;
    font-family: Verdana;
}
.orange{
	font-size: 11px;
	color: #ce091d;
}
.subtitle2 {
    font-family: "Verdana";
	font-size:18px;
	color: #000000;
	margin: 0px;
	line-height:1.5;
}
.key{
	font-family: "Verdana";
	font-size:13px;
	color: #000000;	
	font-weight: bold;	
}
.info {
	font-family: Verdana;
	font-size: 11px;
	line-height: 10px;
	font-weight: normal;
	text-decoration: none;
}
.product-name {
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

.orangelink:link {
	TEXT-DECORATION: none;
	font-size: 11px;
	color: #ce091d;
	font-weight: bold;
	font-family: Verdana;	
}
.orangelink:visited {
	TEXT-DECORATION: none;
    font-size: 11px;
	color: #ce091d;
	font-weight: bold;
	font-family: Verdana;
}
.orangelink:hover {
	TEXT-DECORATION: none;
	font-size: 11px;
	color: #FF6600;
	font-weight: bold;
    font-family: Verdana;
	text-decoration: underline;
}

.orangelink1:link {
	TEXT-DECORATION: none;
	font-size: 11px;
	color: #ce091d;
	font-family: Verdana;	
}
.orangelink1:visited {
	TEXT-DECORATION: none;
    font-size: 11px;
	color: #ce091d;
	font-family: Verdana;
}
.orangelink1:hover {
	TEXT-DECORATION: none;
	font-size: 11px;
	color: #FF6600;
    font-family: Verdana;
	text-decoration: underline;
}
.bluelink:link {
	TEXT-DECORATION:underline;
	font-size: 11px;
	color: #0000FF;
	font-family: Verdana;	
}
.bluelink:visited {
	TEXT-DECORATION: underline;
    font-size: 11px;
	color: #0000FF;
	font-family: Verdana;
}
.bluelink:hover {
	TEXT-DECORATION:underline;
	font-size: 11px;
	color: #A31515;
    font-family: Verdana;
}
.bluelink1:link {
	TEXT-DECORATION:none;
	font-size: 12px;
	color: #0000FF;
	font-weight:bold;
	font-family: Verdana;	
}
.bluelink1:visited {
	TEXT-DECORATION: none;
    font-size: 12px;
	color: #0000FF;
	font-weight:bold;
	font-family: Verdana;
}
.bluelink1:hover {
	TEXT-DECORATION:underline;
	font-size: 12px;
	color: #A31515;
	font-weight:bold;
    font-family: Verdana;
}
.bluetitle{
	font-size: 11px;
	color: #0000FF;
}
.txt {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px; line-height: 130%}
.redtext {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";COLOR:#ff0000;FONT-WEIGHT: bold;FONT-SIZE:11px;}
.delete {
	font-family: "Verdana";
	color: #000000;
	font-weight:bold;
	text-decoration: line-through;
}
.product-name {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
	background-position: left;
}
.quike:link  {
	font: 11px "Verdana", "Tahoma", "Arial"; color:#000000; text-decoration:underline; line-height: 150%;
}
.quike:visited {color: #5F5F5F; text-decoration: none;}
.quike:hover {color: red; text-decoration: underline;}
blockquote
{
	margin-left:10px;
}